[Time]
%if %%getVar('ntp_samba', '')
NTP=%%ntp_samba
%else
 %if %%use_fallback_ntp_pool == 'oui'
NTP=%%custom_join(%%serveur_ntp, ' ') %%fallback_ntp_pool
 %else
NTP=%%custom_join(%%serveur_ntp, ' ')
 %end if
%end if
